/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Finestra";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "5"; */
"Done" = "Fatto";

/* Class = "NSTabViewItem"; label = "None"; ObjectID = "8"; */
"None" = "Nessuna";

/* Class = "NSTabViewItem"; label = "Haloscan"; ObjectID = "9"; */
"Haloscan" = "Haloscan";

/* Class = "NSMenuItem"; title = "Disqus"; ObjectID = "15"; */
"Disqus" = "Disqus";

/* Class = "NSMenuItem"; title = "IntenseDebate"; ObjectID = "16"; */
"IntenseDebate" = "IntenseDebate";

/* Class = "NSTextFieldCell"; title = "Comments Provider:"; ObjectID = "19"; */
"Comments Provider:" = "Fornitore dei commenti:";
/* Class = "NSTabViewItem"; label = "Echo"; ObjectID = "23"; */
"Echo" = "Echo";

/* Class = "NSTextFieldCell"; title = "Moderator Email:"; ObjectID = "44"; */
"Moderator Email:" = "E-mail del moderatore:";
/* Class = "NSTextFieldCell"; title = "Account ID:"; ObjectID = "59"; */
"Account ID:" = "ID account:";

/* Class = "NSTextFieldCell"; title = "Shortname:"; ObjectID = "64"; */
"Shortname:" = "Nome abbreviato:";

/* Class = "NSTextFieldCell"; title = "Haloscan is no longer supported"; ObjectID = "67"; */
"Haloscan is no longer supported" = "Haloscan non è più supportato";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "82"; */
"Facebook" = "Facebook";
/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "92"; */
"App ID:" = "ID App:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "97"; */
"Register Site…" = "Registra sito…";
/* Class = "NSTextFieldCell"; title = "Number of Posts:"; ObjectID = "115"; */
"Number of Posts:" = "Numero di post:";

/* Class = "NSTextFieldCell"; title = "Color Scheme:"; ObjectID = "119"; */
"Color Scheme:" = "Schema cromatico:";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "123"; */
"Light" = "Luminoso";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "124"; */
"Dark" = "Buio";